@media screen and (max-width: 1366px) {
.inner-header{padding: 131px 0;background-size: cover;}
.abo-tleft{padding-right: 30px;}
.qual-right img{width: 100%;}
}/*1366*/
@media screen and (max-width: 1199px) {
.gang-street-img img{width: 100%;}
.abo-name-sec h3{font-size: 1.875em; line-height: 40px;margin-bottom: 20px;}
.leader-para{max-width: 80%;}
.left-tv p br{display: none;}
.washing-box .tv-box{margin: 0 0; padding: 30px 20px;}
.contact-right {padding-left: 0;}
}/*1199*/
@media screen and (max-width: 1024px) {

}/*1024*/
@media screen and (max-width: 991px) {
.main-logo{text-align: center;}
.info-right ul{justify-content: center;margin-top: 20px;}
#cssmenu > ul > li > a i{display: none;}
#cssmenu > ul > li > a {padding: 15px 30px 15px 2px;}
#cssmenu ul li:hover {background: #1b4094;}
#cssmenu ul ul li {background: #1d4094 !important;}
#cssmenu .submenu-button.submenu-opened {background: #1d4094;}
#cssmenu ul li {border-top: 1px solid #f8f8f8;}
#cssmenu .submenu-button{border-left: 1px solid #fff;}
.prod-cont .prod-box:nth-child(1), .prod-cont .prod-box:nth-child(4) { width: 20%;}
.prod-box {text-align: center;width: 20%;}
.gstreet-left {border-bottom: 1px dashed #000;border-right: none;}
.gstreet-right {padding-left: 0px;margin-top: 15px;}
.prod-tese-box {background: #fff;padding: 30px 15px;}
.left-tv-bor::before{right: -6%;}
.machine-Blast{border-right: 2px dashed #cccccc;}
.cont-right::before{left: -16px;}
.cont-right{padding-left: 15px;padding-top: 0px;}
.footer-box{margin-bottom: 20px;}
.abo-tleft{padding-right: 0;border-bottom: 2px dashed #bfbfbf;border-right: 0;}
.abo-tright{padding-top: 11px;}
.abo-street p{margin-bottom: 20px;}
.abo-right-sec{margin-top: 30px;}
.tvfhd-box {display: block;}
.qual-right{margin-top: 15px;}
}/*991*/
@media screen and (max-width: 768px) {

}/*768*/
@media screen and (max-width: 650px) {
.gang-street-sec, .video-sec, .prod-tsec, .home-cont, .tv-inner, .quality-msec{padding: 50px 0;}	
.prod-box{width: 24%;}
.left-tv-bor::before, .left-tv-bor::after{border: 0px dashed #bfbfbf;}
.left-tv p{padding-bottom: 15px;margin-bottom: 20px;border-bottom: 1px dashed;}
.left-mrt {margin-top: 0px;}
.view-btn {margin: 0;}
.machines-sec{padding: 0 0 50px 0;}
.machine-box{border-right: 0px dashed #ccc; margin-right: 0;padding-right: 0;}
.read-btn {margin-top: 30px;}
.cont-left {padding-left: 0;}
.machine-bottom{display: none;}
.cont-left p {padding-bottom: 0px;}
.cont-right{padding-left: 0;}
.cont-right::before{width: 0;}
.cont-left h4 {padding-top: 0;}
.footer-box {margin-bottom: 15px;}
.fbottom-left{text-align: center;line-height: 25px;}
.fbtext-right {text-align: center;}
.abo-middle-sec {padding: 50px 0;}
.abo-name-img img{margin-bottom: 20px;}
.abo-mp-30 {margin-top: 20px;}
.vision-sec{padding: 40px 30px 0;}
.leader-para {max-width: 100%; position: relative;padding: 0;}
.leadership-sec img{display: none;}
.thanks-heading h3{font-size: 1.5625em}
.thanks-heading p {font-size: 1em;}
.tv-img img{margin: 30px 0;}
.tvfhd-box01 ul{margin-left: 15px;}
.tvfhd-box01 ul li{font-size: 1em;list-style-position: initial;padding: 0 6px;}
.qual-left {padding-right: 0;}
.inner-header{padding: 64px 0;}
}/*650*/
@media screen and (max-width: 550px) {
.gang-heading h1{font-size: 1.75em; margin-bottom: 16px;}
.prod-tese-box h3, .mach-heading h3{font-size: 1.75em; margin-bottom: 30px;}
.inner-text h1{font-size: 2.3em;}
.inner-header {padding: 53px 0;}
}/*550*/
@media screen and (max-width: 480px) {
.info-right ul {justify-content: normal; margin-top: 20px;flex-direction: column;}
.info-right ul li {padding-left: 0;margin-bottom: 15px;}
.info-right ul li:nth-child(2){margin-bottom: 0;}
.prod-cont {display: flex;justify-content: space-between;}
}/*480*/
@media screen and (max-width: 450px) {
.vision-sec {padding: 40px 0px 0;}  
.vision-sec p{font-size: 1.125em; line-height: 28px;}
}/*450*/
@media screen and (max-width: 420px) {
.left-tv img{width: 100%;}
.abo-name-sec h3 {font-size: 1.5625em;line-height: 32px;}
.abo-right-sec h3{font-size: 1.5625em;line-height: 32px;}
.left-tv{padding-right: 0;}
.contact-left p{margin-bottom: 20px;}
.inner-header {padding: 40px 0;}
.inner-text h1 {font-size: 1.8em;}

}/*420*/
@media screen and (max-width: 414px) {
.gang-heading h1 { font-size: 1.5em;}	
}/*414*/
@media screen and (max-width: 380px) {
.prod-box img{width: 45px;}

}/*380*/
@media screen and (max-width: 360px) {
.inner-text h1{line-height: 22px;}
.inner-text h1 {font-size: 1.8em;}
}/*360*/
@media screen and (max-width: 320px) {

}/*320*/